{
    "dc_identifier": "nl.gm0762.2c.2016.3282297-4",
    "dc_title": "Vergadering gemeenteraad 2016-12-20 - Bestemmingsplan Bedrijventerrein Binderen-zuid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Deurne op 2016-12-20. Onderdeel: Bestemmingsplan Bedrijventerrein Binderen-zuid.",
    "dc_source": "https://deurne.bestuurlijkeinformatie.nl/Agenda/Index/c10ad2c4-a592-4562-b21f-59b2d85aa77c",
    "dc_publisher": "gm0762",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2016-12-20",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Deurne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Deurne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "135",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0762.2c.2016.3282297-4",
    "dc_externalIdentifier": "3282305",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-20",
    "foi_meetingNumber": "3282297",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0762.2c.2016.3282297-4.doc.1",
            "dc_title": "BP Bedrijventerrein Binderen Zuid - raadsvoorstel",
            "foi_fileName": "BP%20Bedrijventerrein%20Binderen%20Zuid%20-%20raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=1691e89d-f226-4806-8d1e-766f4f60c4b5"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2016.3282297-4.doc.2",
            "dc_title": "Bijlage 1 - Toelichting Binderen Zuid",
            "foi_fileName": "Bijlage%201%20-%20Toelichting%20Binderen%20Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=39c9d129-ed95-4498-8434-984810f8dda1"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2016.3282297-4.doc.3",
            "dc_title": "Bijlage 2 - (ontwerp)regels BP Binderen Zuid",
            "foi_fileName": "Bijlage%202%20-%20%28ontwerp%29regels%20BP%20Binderen%20Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=17c1e105-cc4a-4465-aab6-fc2e644daa4a"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2016.3282297-4.doc.4",
            "dc_title": "Bijlage 3 - Bijlage 1 bij (ontwerp)regels",
            "foi_fileName": "Bijlage%203%20-%20Bijlage%201%20bij%20%28ontwerp%29regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=994abafc-6f32-477f-986f-11579993214b"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2016.3282297-4.doc.5",
            "dc_title": "Bijlage 4 - Bijlage 2 bij (ontwerp)regels",
            "foi_fileName": "Bijlage%204%20-%20Bijlage%202%20bij%20%28ontwerp%29regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=a2336648-ee6b-408a-827f-f8f53d22b9b7"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2016.3282297-4.doc.6",
            "dc_title": "Bijlage 5 - (ontwerp)Verbeelding BP Binderen Zuid",
            "foi_fileName": "Bijlage%205%20-%20%28ontwerp%29Verbeelding%20BP%20Binderen%20Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=e79e4235-5965-4433-9f3b-499ca6a44328"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2016.3282297-4.doc.7",
            "dc_title": "Bijlage 6 - Schema - verschil oud en nieuw planologisch regime",
            "foi_fileName": "Bijlage%206%20-%20Schema%20-%20verschil%20oud%20en%20nieuw%20planologisch%20regime.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=2af68687-a3f8-4dec-b4e4-b369836c03dd"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2016.3282297-4.doc.8",
            "dc_title": "BP Bedrijventerrein Binderen Zuid - ondertekend besluit",
            "foi_fileName": "BP%20Bedrijventerrein%20Binderen%20Zuid%20-%20ondertekend%20besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=96d45b21-5933-45e1-8033-11846c083803"
        },
        {
            "dc_identifier": "nl.gm0762.2c.2016.3282297-4.doc.9",
            "dc_title": "BP Bedrijventerrein Binderen Zuid",
            "foi_fileName": "BP%20Bedrijventerrein%20Binderen%20Zuid.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Deurne&id=d7ffcd94-28ed-4a44-b874-ba1c8ab0a6be"
        }
    ]
}